/* Styles for the Listserv 

jcListServSearch LadyJustice

LadyJustice
Columns
Lawyers

Style2
Style3

*/

/* Combo Box Fix */
#MainHtml #MainBody .RadComboBox_Default .rcbInput 
{
	font-size: 14px;
    line-height: 1.4em;
    border: 1px solid #ccc;
    width: fit-content;
    min-width: 12em;
	padding: 3px 5px;
}

.jcNoMargins .Error 
{
	display:none;
}
.jcNoMargins .iMIS-WebPart > .ContentItemContainer
{
	margin-bottom:0px;
	border:none;
}

.RadComboBox.WideTextBox 
{
    width: auto!important;
	
}
.RowGridlinesOnly .Label
{
	display:none;
}
.ml-3, .mx-3 {
    margin-left: 4rem !important;
}
.RadComboBox_Default .rcbInputCell, .RadComboBox_Default .rcbArrowCell 
{
    background-image: none!important;
}

.jcHideIQAheader .rgHeader,.jcHideIQAheader .rgNoRecords
{
	display:none;
}
.jcHideIQAheader .RadGrid_MetroTouch
{
	border:none;
}
.jcListServSearch .FilterPanel
{
	padding:38px 80px;
	background-size:cover;
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_01_justice.jpg);
	background-position:right;
}
.jcListServSearch.CourtHouse .FilterPanel
{
		
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_01_court.jpg);
}
.jcListServSearch.Lawyers .FilterPanel
{
		
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_01_lawyers.jpg);
}

.jcListServSearch.Style2 .FilterPanel
{
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_02_justice.jpg);
}
.jcListServSearch.Style2.CourtHouse .FilterPanel
{
		
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_02_court.jpg);
}
.jcListServSearch.Style2.Lawyers .FilterPanel
{
		
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_02_lawyers.jpg);
}
.jcListServSearch.Style3 .FilterPanel
{
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_03_justice.jpg);
}
.jcListServSearch.Style3.CourtHouse .FilterPanel
{
		
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_03_court.jpg);
}
.jcListServSearch.Style3.Lawyers .FilterPanel
{
		
	background-image: url(/images/NAELA%20Images/ListServ/naela_th_03_lawyers.jpg);
}

.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, 
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, 
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgPagePrev:active,
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgPageNext:active,
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgPageFirst:active,
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgPageLast:active,
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton,
.jcListServSearch .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage,
.jcListServSearch .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover,
.jcListServSearch .RadGrid.RadGrid_Metro .rgPagePrev:active,
.jcListServSearch .RadGrid.RadGrid_Metro .rgPageNext:active,
.jcListServSearch .RadGrid.RadGrid_Metro .rgPageFirst:active,
.jcListServSearch .RadGrid.RadGrid_Metro .rgPageLast:active,
.jcListServSearch .RadGrid.RadGrid_Metro .rgPager .rgPagerButton
{
	    background-color: #5698EB;
    border-color: #5698EB;
    color: #fff !important;
    border-radius: 4px;
    padding: 2px 10px;
    height: 30px;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1em;
}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage
{
	line-height: 25px;
    border-radius: 16px;

}
.jcListServSearch .GridTitlePanel 
{
	    margin: 1em;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: .5em;
}
.jcListServSearch tfoot .rgPager table 
{
	margin-top:1em;
}
.jcListServSearch .RadGrid a:visited,.jcListServSearch .RadToolTip a:visited {
    color: #5698EB !important;
}
.jcListServSearch .AddPagingLeft
{
	    float: right;
    margin-right: 10px;
}
.jcListServSearch .RadGrid_MetroTouch .rgInfoPart {
    color: #555;
    font-family: "Open Sans";
}
.jcListServSearch h2.panel-title,.jcListServPost h2.panel-title
{
	font-weight:400;
	font-size:32px;
}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgRow td,
.jcListServSearch  .RadGrid.RadGrid_MetroTouch .rgAltRow td,
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgAltRow td:first-child
{
	
	 color: #555;
    font-family: "Open Sans";
	font-size:14px;
	line-height:19px;
	padding: 16px 18px;
}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgSelectedRow td
{
	background-color:#fff;
	border-color:#fff;
}
.jcListServSearch  .RadGrid.RadGrid_MetroTouch .rgAltRow td
{
	background-color: #f6f6f6;
}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgRow td a,
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgRow td a:hover,
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgRow td a:visited,
.jcListServSearch  .RadGrid.RadGrid_MetroTouch .rgAltRow td a
{
	color:#113876!important;
	font-size:16px;
}
.jcListServSearch .AddPaddingLeft
{
	float:right;
	margin-right:10px;
	    font-size: 14px;
    font-family: "Open Sans";
	
}
.jcListServSearch .rgPager .rgWrap
{
	font-size:14px!important;
	font-family: "Open Sans"!important;

}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgHeader
{
	background-color:#555!important;
	color:#fff!important;
	    padding: 8px 18px;
		border:none;
}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgHeader a
{
	color:#fff!important;
	text-decoration:none!important;
	font-size:14px;
	font-weight:500;
	    font-family: "Open Sans";
}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgHeader a:hover
{
	 
	text-decoration:underline!important;
}
.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgRow td:nth-child(4)
{
	width:150px!important;
}
.jcListServSearch .RadGrid_MetroTouch .rgHeader .rgSortAsc, .jcListServSearch .RadGrid_MetroTouch .rgHeader .rgSortDesc
{
	margin:5px;
	float:none;
}
.jcListServSearch .panel-heading.Distinguish
{
	padding-left:1em;
}
.jcListServSearch .RadGrid_MetroTouch
{
	border:none;
}

.jcListServSearch .PanelField .Label,.jcListServSearch .PanelField label
{
	color:#fff;
	width:100%!important;
	font-family: inherit;
    text-transform: uppercase;
    font-weight: 500;
	font-size:12px;
	    margin-bottom: 5px;
	
}
.jcListServSearch.Style2 .PanelField .Label,.jcListServSearch.Style2 .PanelField label
{
	
	color:#555;
}
.jcListServSearch .GridFilterCalendar  td:nth-child(2)
{
	color:#fff;
	font-family: inherit;
    text-transform: uppercase;
    font-weight: 500;
	font-size:12px;
	    position: relative;
    left: -1em;
}
.jcListServSearch.Style2 .GridFilterCalendar  td:nth-child(2)
{
	color:#555;
}
.jcListServSearch .GridFilterCalendar  .ajax__calendar td:nth-child(2)
{
	position:initial;
	text-transform:none;
	font-weight:400;
}
.jcListServSearch .GridFilterCalendar
{
	margin-top:-5px!important;
	
}
.jcListServSearch .GridFilterCalendar div 
{
	
	color:#646464;
}
.jcListServSearch .FilterPanel input[type="text"], .jcListServSearch .FilterPanel select
{
	border-radius:2px;
	height:34px;
}
.jcListServSearch.Style2 .FilterPanel input[type="text"], .jcListServSearch.Style2 .FilterPanel select
{
	border: 1px solid #A59E9E;
	
}
.jcListServSearch .FilterPanel .panel-body
{
	padding:0px;
	
}
.jcListServSearch .FilterPanel  input[type="submit"],.jcListServSearch .TextButton
{
	font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 8px 24px;
	
	font-family: 'Open Sans', sans-serif;
}
.jcListServSearch .FilterPanel  input[type="submit"]
{
	
	margin-top:10px;
	margin-bottom:10px;
}
.jcListServSearch.Style2 .FilterPanel input[type="submit"]:hover,.jcListServSearch .TextButton:hover
{
	background-color:#555;
}
.jcListServSearch .GridFilterCalendar  .ajax__calendar_title
{
	color:#fff;
}
.jcListServSearch  .GridFilterCalendar input[type="image"]
{
	    background-image: url(images/calendarnew.jpg)!important;
    object-position: -99999px 99999px;
    background-size: 25px 25px;
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
    left: -32px;
    height: 25px;
    vertical-align: middle;
}
.jcListServSearch  .GridFilterCalendar input[type="text"]
{
	width:145px!important;
	    vertical-align: top;
	
}
.jcListServSearch .PanelField:nth-child(3) input[type="text"],.jcListServSearch .PanelField:nth-child(2) input[type="text"]
{
	width:42em;
}
.jcListServSearch .PanelField:nth-child(4) ,.jcListServSearch .PanelField:nth-child(5) 
{
	    width: auto;
    clear: none;

}
.jcListServSearch .PanelField:nth-child(4)
{
	width:50%;
}
.jcListServSearch .PanelField:nth-child(5) 
{
	width:50%;
}

.jcListServPost .rgHeader
{
	display:none;
}
.jcLSPost h3
{
	color:#333;
	font-family: 'Lora', serif;
	font-size:24px;
	font-weight:400;
	margin-bottom:15px;
	    margin-top: 0px;
}
.jcLSPost p, .jcLSPost pre
{
	color:#333;
	    font-family: 'Lora', serif;
	font-size:14px;
	margin:0px;
	padding:0px;
}
.jcListServPost .RadGrid.RadGrid_MetroTouch .rgSelectedRow 
{
	background-color:#fff!important;
	border-color:#fff!important;
	
}
.jcListServPost .RadGrid.RadGrid_MetroTouch .rgSelectedRow td
{
	border-color:#fff!important;
}
.jcListServPost .jcLSPost a 
{
	color:#5698EB!important;
}
.jcLSPost pre
{

}
.jcLSP .FullRow 
{
	padding:0px;
	width:100%;
	
}
.jcLSPost h4
{
font-family: "Helvetica Neue";
    color: #999999;
    text-transform: uppercase;
    font-size: 10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 1.6em;
}
.jcLSPost .jcRule 
{
	background-color: #CDCDCD;
    height: 3px;
    width: 75px;
	margin-top:1em;
	margin-bottom:1em;
}

.jcLSPost .RadGrid.RadGrid_MetroTouch .rgSelectedRow
{
	background-color:#fff;
	border-color:#fff;
	
}
.jcListServPost .RadGrid_MetroTouch
{
	border:none;
}
.jcLSPost 
{
	    padding-left: 5%;
    padding-right: 5%;
}

/*Simple Search Components */


.DivViewAll 
{
	display:block;
	height:1px;
}
.DivViewAll a
{
  border-left: 1px solid #ccc;
    left: 25%;
    line-height: 30px;
    
    padding-left:5px;
    position: relative;
    top: 15px;
}

.txtBodyCopy a,.DivViewAll a
{
	color:#b02d0a;
	text-decoration:none;
}
.txtBodyCopy a:hover,.DivViewAll a:hover
{
	color:#b02d0a;
	text-decoration:underline;
}
.myImage
{
	display:block;
	/* height:180px; */
}
.txtBodyCopy
{
	font-family:"Open Sans",sans-serif;
	font-size:16px;
	
	line-height:26px;
	color:#333;
	
}
input.searchWindow
{
	font-family:"Open Sans",sans-serif;
	font-size:14px;
	color:#000;
	padding:10px;

}


.myPager
{
	display:inline;
	float:left;
	min-width:70%;
}
.DataRow .FullRow
{
	margin-top:10px;
	margin-bottom:10px;
	/*border-bottom:1px#CCC solid; */
}
.FullRow .QuarterRow
{
	margin-top:10px;
	margin-bottom:10px;
}
/* End Simple Search CSS */
/* Article and Blurb Software */

.FullRow.ContentBorder
{
	margin-bottom: 1em;
    padding: 1em;
}
.LibRow 
{
	border-bottom: 1px dotted #ddd;
    margin-bottom: .5em;
}
.LibRow label
{
	padding-left:0px;
}
.JoinRow {
    margin-left: 10%;
    margin-top: 5%;
    display: inline-block;
}
.jcReferences {
    border-top: 5px solid #184370;
    display: inline-block;
    margin-top: 20px;
    padding-top: 10px;
}
.jcFooter ol li:before {
	content: "[" counter(section, upper-numberic) "]. ";
	}
.jcFooter ol li {
	counter-increment: section;
	list-style-type: none;
	
}
.jcFooter ol 
{
	padding:0px;
}
.jcHideOptions .panel-heading-options,.jcHideOptions2 .panel-heading-options,.jcHideOptions2 a.TextButton
{
	display:none;
}
.jcHideTitle .panel-body
{
	padding:0px;
}
.AuthorContainer .FullRow{
	text-align:center;
}
.AuthorContainer .FullRow .H4
{
	font-family: Georgia,Times,Times New Roman,serif;
	font-size:20px;
	color:#184370;
	line-height:26px;
	margin-top:15px;
	margin-bottom:10px;
}
.AuthorContainer .FullRow .H4 a
{
	font-family: Georgia,Times,Times New Roman,serif;
	font-size:20px;
	color:#184370;
	line-height:26px;
}

.AuthorContainer .FullRow .BlackBold
{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#2f2f2f;
	line-height:18px;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
}
.AuthorContainer .FullRow .Black
{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color:#2f2f2f;
	line-height:24px;
	text-transform:uppercase;
	font-weight:normal;
	margin-top:10px;
	
}
.FullRow .Link
{
	padding-top:5px;
	padding-bottom:25px;
	border-bottom:1px solid #ddd;
	padding-bottom:15px;
	margin-bottom:15px;
	
}
.jcArticleRight .iMIS-WebPart:nth-child(2) {
    border-bottom: 5px solid #184370;
    border-left: 2px dotted #ddd;
    border-top: 5px solid #184370;
    padding-top: 10px;
}
.jcEdition .DisplayFile 
{
	float: right;
}
.jcAuthorList h4 a
{
	font-family: 'Lora', serif;
	font-size:26px;
	
	margin-top:20px;
	margin-bottom:8px;
	color:#000;
	font-weight:bold;
}
.jcAuthorList .PublishDate
{
	display:none;
	
}
.DisplayFile {
    color: #fff;
    
    max-height: 20px;
	font-size:.01px;
	padding-right:10px;
}
.DisplayFile a
{
	display:inline;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
}
.jcArticleRight h2.panel-title
{
	font-size:21px;
}
.jcReferences
{
		font-family: 'Lora', serif;
	font-size:20px;
	line-height:26px;
	margin-top:10px;
	margin-bottom:6px;
	color:#000;
	font-weight:bold;
}

/* End Article Styles */

.FullRow.FloatRight
{
	text-align:right;
	width:30%;
	display:inline;
}

.FullRow.FloatRight a
{
	font-size:24px;
}
.FullRow .RowItem textarea
{
	min-width:25em;
}
.TwentyFiveRow
{
	display: block;
    
    width: 21%;
}
.DetailsForm .TwentyFiveRow
{
	
    float: none;
    
}
.SeventyFiveRow
{
	width:78%;
	display: table-cell;
	min-width:600px;
	vertical-align: top;
}

td.jcEditCol
{
    width:45px!important;
    max-width:45px!important;
    table-layout:fixed;
    display:table-cell;
}
.scrollingControlContainer
{
    overflow-x: hidden;
    overflow-y: scroll;
    
}
div.ComboBox table
{
   top:0px!important;
}

.scrollingCheckBoxList
{
    border: 1px #808080 solid;
    margin-top:0px;
    height: 125px;
    display: block;
    width:auto;
    padding:2px;
    color:#000!important;
    
}
.scrollingCheckBoxList2
{
    border: 1px #808080 solid;
    margin-top:5px;
    height: 120px;
    display: block;
    width:200px;
    padding:2px;
    
}
.Error
{
    color:Red;
	display:inline;
}


.ConfirmBox
{
    position:relative;
    top:30px;
    width:300px;
    display:inline;
    height:200px;
    border:2px raised solid;   
    
}
.MyCombo ul
{

	top:auto!important;
	left:auto!important;
    position:absolute!important;
    padding-left:2px;
    padding-right:2px;
}
.MyCombo table
{
    top:0px!important;
    
}
.MyCombo button div ul
{
    vertical-align:top!important;
}
.MyCombo button
{
    vertical-align:top!important;
}
.MyChkList label, .FullRow table label
{
    font-weight:normal!important; 
    padding-left:5px;  
    padding-right:10px;
    padding-bottom:8px;
    padding-top:8px;
     color:#000!important;
}

.SearchCol 
{
    width:265px!important;float:right;text-align:left;padding-left:5px; height:25px;
    
}
.SearchCol input
{
    width:215px;
}
.LabelCol
{
    width:140px;float:left;text-align:right; height:25px;   
    
}
.LabelCol2
{
    width:100px;float:left;text-align:right; height:25px;
}
.SearchCol2
{
    width:210px;float:right;text-align:left;padding-left:5px; height:25px;vertical-align:bottom;
    
}

/* New Styles for custom iParts */

select.SmallText
{
    font-size:80%;
    font-weight:normal;   
}


.HeaderRow,.FullRow,.HalfRow,.TwoThirdRow,.ThirdRow
{
    text-align:left;
    padding-top:1px;
    padding-bottom:1px;
    padding-left:5px;
    padding-right:5px;
}

.HeaderRow
{
    font-size:16px;
    font-weight:bold;
    margin-top:5px;
    border-bottom:1px dotted #ccc;
    margin-bottom:5px;
    
}
.CenteredRow
{
    margin-top:5px;
    text-align:center;
}
.RightCol
{
   
    text-align:right;
}
.FullRow
{
    
    width:99%;
    display:table;
	
}
.FullRow table
{
    margin-top:3px;
    
}
.FullRow input[type="checkbox"]
{
	margin-right:5px;
}
.FullRow .Error
{
    margin:0;
    padding:0;   
}
.DottedBorder
{
     border-bottom: 1px dotted #CCCCCC;
    border-left: 1px dotted #CCCCCC;
    border-right: 1px dotted #CCCCCC;
    padding-bottom:5px;
    
}
.HalfRow
{
    display:inline;
    width:48%;
    float:left;
}
.ThirdRow
{
    display:inline;
    width:32%;
    float:left;
}
.SixtyRow
{
    display:inline;
    width:58%;
    float:left;
    /*padding-left:3px;*/
}
.FortyRow
{
    display:inline;
    width:38%;
    
    float:left;
    padding-left:3px;
}
.LabelRow
{
    border:1px solid #333333;
    padding-top:5px;
    padding-bottom:5px;
    text-indent:5px;
    margin-right:1px;
    font-weight:bold;
}
.FourthRow
{
    display:inline;
    width:24%;
    float:left;
}
/*
.HalfRow p
{
    color: #444444!important;
    font-weight: bold!important;
}*/
.ButtonRow
{

    margin: 5px;
    text-align: center;
    width: 99%;
   
}

.RowLabel
{
    
    color: #000;
    
    width:200px;
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	text-indent:0px;

}
.RowLabelSmall
{
    
    color: #444444;
    
    width:130px;
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	text-indent:0px;
    Font-weight:bold;
    font-size:14px;
}
.RowLabelTiny
{
    
    color: #444444;
    Font-weight:bold;
    font-size:16px;
    width:90px;
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	text-indent:0px;

}
.RowItem
{
    width:100%;
    display: table-cell;
    vertical-align: middle;
	padding-top:3px;
	padding-bottom:3px;
}
.RowItem input[type="text"]
{
    vertical-align:middle;   
	min-width:16em;
}
.RowItem label
{
    font-weight:normal;
    font-size:90%;
}
.RowItem.BigText textarea
{
	min-width:98%;
}
.JoeFill
{
    min-width:180px;
}
.RowItem div ul
{
    left:auto!important;
	  top: inherit !important;
}
.HeaderRow
{
    font-size:16px;
    font-weight:bold;
    margin-top:5px;
    border-bottom:1px dotted #ccc;
    margin-bottom:5px;
    
}
.HeaderRow
{
	color:#184370; 
   
    font-size: 150%;
    font-weight: bold;
    line-height: normal;
    margin: 0.1em 0;
}

.BreakWrap
{
    display:inline;
}
.FullRow > .RowItem  > .RadComboBox_Default table .rcbInputCell, 
div.RadComboBox_Default table .rcbArrowCell  
{  
    height: 30px!important;   
    line-height: 30px; 
	background-image: url(images/expandicon.png)!important;
    background-size: 30px;
    background-position: -7px!important;
}

.RadComboBox table td.rcbInputCell 
{
    padding-right: 0px!important;
}
	
.FullRow .RadComboBox table
{
	margin-top:0px;
}
 
.FullRow > .RowItem  > .RadComboBox_Default .rcbInputCell, .FullRow > .RowItem  > .RadComboBox_Default .rcbArrowCell
 {
	 
	 background-image:none!important;
	 border:1px solid #999;
	 
	 
 }
 .FullRow > .RowItem  > .RadComboBox_Default .rcbArrowCell
 {
	  -webkit-appearance: menulist;
	  -moz-appearance: menulist-button;
 }
 

.FullRow > .RowItem  > .RadComboBox_Default table .rcbInputCell input 
{ 
    height: 30px!important; 
    line-height: 21px; 
    
    
    padding: 5px!important; 
} 
 
.rcbInput 
{ 
    height: 30px !important; 
} 


/* Expo CSS */

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover { 
	transform: scale(1.25);
	z-index: 111111; /* Sit on top */
	position:relative;
	margin-bottom:20%;
	margin-top:20%;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 111111; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 100%;
  
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 768px) 
{
	.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgMasterTable td:nth-child(3),
	.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgMasterTable th:nth-child(3),
	.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgMasterTable td:nth-child(4),
	.jcListServSearch .RadGrid.RadGrid_MetroTouch .rgMasterTable th:nth-child(4)
	{
		
		display:none;
	}
	.jcLSPost
	{
		padding:0px;
	}
	
}
/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
	min-width:600px;
  }
}
/* option 2 */

*{
  user-select:none;
}
.expowrapper{
  overflow:hidden;
  margin-top:150px;
}

.jcScale img{
  width:80%;
}

.image-zoom-available{
  cursor: zoom-in;
}
.image-zoom-available.is-active{
  cursor: none;
}
 

